## libfile-tee-perl 0.07

=== debian/changelog ===
libfile-tee-perl (0.07-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-tee-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:17:47 +0100

libfile-tee-perl (0.07-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:41:44 +0100

libfile-tee-perl (0.07-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to fix a race condition with the SIGINT handler.
    Thanks to Niko Tyni for the patch. (Closes: #834912)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Fix typo in long description. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Jan 2017 18:44:57 +0100

libfile-tee-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #692090)

 -- Dima Kogan <dima@secretsauce.net>  Fri, 02 Nov 2012 21:08:13 -0700
