=== debian/control ===
Source: libfile-tee-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-tee-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-tee-perl.git
Homepage: https://metacpan.org/release/File-Tee

Package: libfile-tee-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to duplicate streams like the tee unix command
 File::Tee is able to replicate data written to a Perl stream into another
 streams. It is the Perl equivalent of the shell utility tee(1).
 .
 It is implemented around fork, creating a new process for every tee'ed stream.
 That way, there are no problems handling the output generated by external
 programs run with system|perlfunc/system or by XS modules that don't go
 through perlio.
