=== debian/watch ===
version=4
https://metacpan.org/release/File-Tee   .*/File-Tee-v?@ANY_VERSION@@ARCHIVE_EXT@$
